Subject: Ticket Assigned - order 6374398710
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 16 Dec 2021 19:30:59 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order 6374398710 Dear,

I would like to inform you that your delivery partner is lazy as a Slot.
1st he sent a message on my whatsapp in the morning so i waited for him
until Zuhr prayer time, He did not come so I sent him a message telling him
to come back at 4pm onwards because I have broken shift and my next shift
will be starting at 4pm. He did not respond. Until I received  a SMS from
splash saying "failed to deliver". I called this guy and asked him in
Arabic why he did not send my order. He said he was there at my location
early while I told him to come at 4pm onwards. And he didn't even call me
to inform me that he is there (if really) he is there.

This is my 2nd time to order actually, the 1st transaction was great. But
this time your delivery partner is very very poor in terms of service. I
would suggest you change the delivery provider. Thank you for your
understanding and consideration.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3619136